### Method

# WPEPlatform Clipboard get_content

#### Declaration [src]

    WPEClipboardContent*
    wpe_clipboard_get_content (
      WPEClipboard* clipboard
    )

#### Description [src]

Get the `WPEClipboardContent` previously set with wpe_clipboard_set_content(). This function returns `NULL` if `clipboard` is empty or its contents are owned by the system clipboard.

#### Return value

Type: `WPEClipboardContent`

A `WPEClipboardContent` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.